/* 全体 */
.footer {
  background: #e69d59;
  color: #fff;
  padding: 80px 20px 40px;
  font-family: sans-serif;
}

.footer {
  position: relative;
}

.footer-logo-float {
  position: absolute;
  left: 50px;   /* 左余白の位置調整 */
  top: 70px;    /* 縦位置調整 */
  width: 120px;
  height: auto;
  z-index: 10;
}

@media (max-width: 768px) {
  .footer-logo-float {
    position: static;
    display: block;
    margin: 0 auto 20px;
    width: 80px;
  }
}

/* 中央幅 */
.container {
  max-width: 1200px;
  margin: 0 auto;
}

/* 3カラム */
.grid {
  display: grid;
  grid-template-columns: 2fr 1fr 1fr;
  gap: 40px;
}

/* ロゴエリア */
.logo-area {
  display: flex;
  align-items: center;
  gap: 12px;
  margin-bottom: 20px;
}

.logo-area img {
  width: 48px;
  height: 48px;
  background: #fff;
  border-radius: 8px;
  padding: 4px;
}

.logo-area h3 {
  margin: 0;
  font-size: 30px;
}

.logo-area p {
  margin: 0;
  font-size: 18px;
  color: #fff;;
}

/* 説明文 */
.desc {
  color: #fff;
  line-height: 1.6;
  margin-bottom: 20px;
}

/* SNS */
.sns {
  display: flex;
  gap: 10px;
}

.sns a {
  width: 40px;
  height: 40px;
  background: #000000;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  color: white;
  text-decoration: none;
  transition: 0.2s;
  font-size: 18px;
}

/* サイトマップ */
h4 {
  margin-bottom: 12px;
  font-size: 16px;
}

ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

ul li {
  margin-bottom: 8px;
}

ul li a {
  color: #fff;;
  text-decoration: none;
  transition: 0.2s;
}

ul li a:hover {
  color: #34d399;
}

/* お問い合わせ */
/* p {
  color: #fff;;
  margin: 6px 0;
} */

/* 下部 */
.bottom {
  margin-top: 50px;
  padding-top: 20px;
  border-top: 1px solid #374151;

  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  gap: 10px;
}

.bottom p {
  color: #fff;
  font-size: 13px;
}

.links {
  display: flex;
  gap: 20px;
}

.links a {
  color: #fff;
  font-size: 13px;
  text-decoration: none;
}

.links a:hover {
  color: #34d399;
}

/* レスポンシブ */
@media (max-width: 768px) {
  .grid {
    grid-template-columns: 1fr;
  }

  .bottom {
    flex-direction: column;
    align-items: flex-start;
  }
}